#include <definitions>
/* Format: 
 *  ("name", "image_class_for_background", "image_class_for_smallest_cloud",
 *  "image_class_for_next_smallest_cloud", "image_class_for_2nd_largest_cloud",
 *  "image_class_for_largeest_cloud", "name_of_text_class_to_use", 
 *  distance_from_smalles_cloud_to_main_bubble)
 *
 * NB: DEFAULT is REQUIRED.
 */
DEFINE_TOOLTIP("DEFAULT", "DEFAULT_TOOLTIP_MAIN", "BLANK", "BLANK", "BLANK", "BLANK", "TOOLTIP_TEXT", 16)
